Subject: UK PowerGlove users

From: [email-masked]
Date: Mon, 28 Oct 91 16:17:55 GMT

It seems that my query of interfacing the PowerGlove onto an SG PI has been
 answered by reading the archives of the list.

Has anyone in the UK managed to get hold of the AGE box? I don't particularily
 relish the thought of having to build a serial device (my background isn't in
 h/w), and would much rather pay Xpounds, fire the glove up and get writing some
 software.

Does anyone know of a UK or European supplier of such a device?

Gurm.				e-mail: [email-masked]
University of Leeds.